<Levels>
<Level gametypeId="1220401" count="12" baseXPos="540" baseYPos="72" width="80" height="240" slotWidth="72" slotHeight="27" name="尸如潮水">
<Slot index="0" baseXPos="540" baseYPos="58" />
<Slot index="1" baseXPos="540" baseYPos="90" />
<Slot index="2" baseXPos="540" baseYPos="122" />
<Slot index="3" baseXPos="540" baseYPos="154" />
<Slot index="4" baseXPos="540" baseYPos="186" />
<Slot index="5" baseXPos="540" baseYPos="218" />
<Slot index="6" baseXPos="540" baseYPos="268" />
<Slot index="7" baseXPos="540" baseYPos="300" />
<Slot index="8" baseXPos="540" baseYPos="350" />
<Slot index="9" baseXPos="540" baseYPos="382" />
<Slot index="10" baseXPos="540" baseYPos="434"/>
<Slot index="11" baseXPos="540" baseYPos="482"/>
</Level>
<Level gametypeId="10303" count="9" baseXPos="540" baseYPos="72" width="80" height="240" slotWidth="72" slotHeight="27" name="路人三国">
<Slot index="0" baseXPos="540" baseYPos="58" />
<Slot index="1" baseXPos="540" baseYPos="90" />
<Slot index="2" baseXPos="540" baseYPos="122" />
<Slot index="3" baseXPos="540" baseYPos="154" />
<Slot index="4" baseXPos="540" baseYPos="186" />
<Slot index="5" baseXPos="540" baseYPos="218" />
<Slot index="6" baseXPos="540" baseYPos="250" />
<Slot index="7" baseXPos="540" baseYPos="282" />
<Slot index="8" baseXPos="540" baseYPos="332" />
</Level>
<Level gametypeId="10309" count="11" baseXPos="540" baseYPos="72" width="80" height="240" slotWidth="72" slotHeight="27" name="攻守王者归来">
<Slot index="0" baseXPos="540" baseYPos="58" />
<Slot index="1" baseXPos="540" baseYPos="90" />
<Slot index="2" baseXPos="540" baseYPos="122" />
<Slot index="3" baseXPos="540" baseYPos="154" />
<Slot index="4" baseXPos="540" baseYPos="186" />
<Slot index="5" baseXPos="540" baseYPos="218" />
<Slot index="6" baseXPos="540" baseYPos="250" />
<Slot index="7" baseXPos="540" baseYPos="282" />
<Slot index="8" baseXPos="540" baseYPos="314" />
<Slot index="9" baseXPos="540" baseYPos="346" />
<Slot index="10" baseXPos="540" baseYPos="396"/>
</Level>
<Level gametypeId="10263" count="12" baseXPos="540" baseYPos="72" width="80" height="240" slotWidth="72" slotHeight="27" name="新雪地大逃亡">
<Slot index="0" baseXPos="540" baseYPos="58" />
<Slot index="1" baseXPos="540" baseYPos="90" />
<Slot index="2" baseXPos="540" baseYPos="122" />
<Slot index="3" baseXPos="540" baseYPos="154" />
<Slot index="4" baseXPos="540" baseYPos="186" />
<Slot index="5" baseXPos="540" baseYPos="218" />
<Slot index="6" baseXPos="540" baseYPos="250" />
<Slot index="7" baseXPos="540" baseYPos="282" />
<Slot index="8" baseXPos="540" baseYPos="314" />
<Slot index="9" baseXPos="540" baseYPos="346" />
<Slot index="10" baseXPos="540" baseYPos="378"/>
<Slot index="11" baseXPos="540" baseYPos="428"/>
</Level>
<Level gametypeId="10257" count="8" baseXPos="540" baseYPos="72" width="80" height="240" slotWidth="72" slotHeight="27" name="人族无敌">
<Slot index="0" baseXPos="540" baseYPos="58" />
<Slot index="1" baseXPos="540" baseYPos="90" />
<Slot index="2" baseXPos="540" baseYPos="122" />
<Slot index="3" baseXPos="540" baseYPos="154" />
<Slot index="4" baseXPos="540" baseYPos="204" />
<Slot index="5" baseXPos="540" baseYPos="236" />
<Slot index="6" baseXPos="540" baseYPos="268" />
<Slot index="7" baseXPos="540" baseYPos="300" />
</Level>
<Level gametypeId="10255" count="12" baseXPos="540" baseYPos="72" width="80" height="240" slotWidth="72" slotHeight="27" name="巨魔与精灵">
<Slot index="0" baseXPos="540" baseYPos="58" />
<Slot index="1" baseXPos="540" baseYPos="90" />
<Slot index="2" baseXPos="540" baseYPos="122" />
<Slot index="3" baseXPos="540" baseYPos="154" />
<Slot index="4" baseXPos="540" baseYPos="186" />
<Slot index="5" baseXPos="540" baseYPos="218" />
<Slot index="6" baseXPos="540" baseYPos="250" />
<Slot index="7" baseXPos="540" baseYPos="282" />
<Slot index="8" baseXPos="540" baseYPos="314" />
<Slot index="9" baseXPos="540" baseYPos="346" />
<Slot index="10" baseXPos="540" baseYPos="378"/>
<Slot index="11" baseXPos="540" baseYPos="428"/>
</Level>

<Level gametypeId="200011" count="8" baseXPos="540" baseYPos="72" width="80" height="240" slotWidth="72" slotHeight="27" name="校园修神录">
<Slot index="0" baseXPos="540" baseYPos="58" />
<Slot index="1" baseXPos="540" baseYPos="90" />
<Slot index="2" baseXPos="540" baseYPos="122" />
<Slot index="3" baseXPos="540" baseYPos="154" />
<Slot index="4" baseXPos="540" baseYPos="186" />
<Slot index="5" baseXPos="540" baseYPos="218" />
<Slot index="6" baseXPos="540" baseYPos="250" />
<Slot index="7" baseXPos="540" baseYPos="300" />
</Level>
<Level gametypeId="200016" count="8" baseXPos="540" baseYPos="72" width="80" height="240" slotWidth="72" slotHeight="27" name="妖精的尾巴">
<Slot index="0" baseXPos="540" baseYPos="58" />
<Slot index="1" baseXPos="540" baseYPos="90" />
<Slot index="2" baseXPos="540" baseYPos="122" />
<Slot index="3" baseXPos="540" baseYPos="154" />
<Slot index="4" baseXPos="540" baseYPos="186" />
<Slot index="5" baseXPos="540" baseYPos="218" />
<Slot index="6" baseXPos="540" baseYPos="268" />
<Slot index="7" baseXPos="540" baseYPos="300" />
</Level>
<Level gametypeId="200009" count="12" baseXPos="540" baseYPos="72" width="80" height="240" slotWidth="72" slotHeight="27" name="僵尸岛3代">
<Slot index="0" baseXPos="540" baseYPos="58" />
<Slot index="1" baseXPos="540" baseYPos="90" />
<Slot index="2" baseXPos="540" baseYPos="122" />
<Slot index="3" baseXPos="540" baseYPos="154" />
<Slot index="4" baseXPos="540" baseYPos="186" />
<Slot index="5" baseXPos="540" baseYPos="218" />
<Slot index="6" baseXPos="540" baseYPos="250" />
<Slot index="7" baseXPos="540" baseYPos="300" />
<Slot index="8" baseXPos="540" baseYPos="332" />
<Slot index="9" baseXPos="540" baseYPos="364" />
<Slot index="10" baseXPos="540" baseYPos="396" />
<Slot index="11" baseXPos="540" baseYPos="428" />
</Level>
<Level gametypeId="200013" count="12" baseXPos="540" baseYPos="72" width="80" height="240" slotWidth="72" slotHeight="27" name="神奇宝贝乱斗">
<Slot index="0" baseXPos="540" baseYPos="58" />
<Slot index="1" baseXPos="540" baseYPos="90" />
<Slot index="2" baseXPos="540" baseYPos="122" />
<Slot index="3" baseXPos="540" baseYPos="154" />
<Slot index="4" baseXPos="540" baseYPos="186" />
<Slot index="5" baseXPos="540" baseYPos="218" />
<Slot index="6" baseXPos="540" baseYPos="268" />
<Slot index="7" baseXPos="540" baseYPos="300" />
<Slot index="8" baseXPos="540" baseYPos="332" />
<Slot index="9" baseXPos="540" baseYPos="364" />
<Slot index="10" baseXPos="540" baseYPos="396"/>
<Slot index="11" baseXPos="540" baseYPos="428"/>
</Level>
<Level gametypeId="200004" count="12" baseXPos="540" baseYPos="72" width="80" height="240" slotWidth="72" slotHeight="27" name="异形VS人类">
<Slot index="9" baseXPos="540" baseYPos="58" />
<Slot index="1" baseXPos="540" baseYPos="90" />
<Slot index="2" baseXPos="540" baseYPos="122" />
<Slot index="3" baseXPos="540" baseYPos="154" />
<Slot index="4" baseXPos="540" baseYPos="186" />
<Slot index="5" baseXPos="540" baseYPos="218" />
<Slot index="6" baseXPos="540" baseYPos="250" />
<Slot index="7" baseXPos="540" baseYPos="282" />
<Slot index="8" baseXPos="540" baseYPos="314" />
<Slot index="0" baseXPos="540" baseYPos="364" />
<Slot index="10" baseXPos="540" baseYPos="396"/>
<Slot index="11" baseXPos="540" baseYPos="428"/>
</Level>
</Levels>